PHP Storm에서 업그레이드 호환성 도구 사용

UCT(업그레이드 호환성 도구)는 현재 버전과 Target 업그레이드 버전 간의 호환성을 단 몇 분 만에 분석하는 무료 도구입니다. PHP Storm 플러그인을 사용하면 이 도구를 더 쉽게 사용할 수 있습니다.

이 비디오에서는:

  • 업그레이드 호환성 도구란 무엇입니까?
  • Magento PHP Storm 플러그인과 함께 사용하는 방법
  • 심각도 및 비호환성 수별로 모듈을 시각화하는 데 도움이 되는 HTML 결과에 액세스하는 방법

이 비디오 누구?

  • 개발자

비디오 컨텐츠

추가 리소스

이 페이지에서는